### Navigation

- index
- modules |
- next |
- Secure Remote Password 1.0 documentation »

# Welcome to Secure Remote Password’s documentation!

Contents:

- `srp` — Secure Remote Password
  - Usage
  - Constants
  - Functions
  - `Verifier` Objects
  - `User` Objects
  - Example
  - Implementation Notes
  - SRP 6a Protocol Description

# Indices and tables

- Index
- Module Index
- Search Page

### Navigation

- index
- modules |
- next |
- Secure Remote Password 1.0 documentation »